;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2008 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature                    ="$Windows NT$"

[Driver_Setup]
Add_Device =VC0100
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative Live! Cam Optia AF (VC0100)
Silent_Mode                  =1
Inf_Files_To_Search          =oem*.inf

[VC0100]
; InstallType = 1 means standard device installation.
; InstallType = 0 means normal installation.
InstallType                = 1
Inf_File                    =C0100Vid.inf,C0100Aud.inf
Uninstall_String            =Creative VC0100
Ins_HardwareId              =*
Ins_Parameters              =-plugin C0100Pin.dll
PreIns_Parameters           =-plugin C0100Pin.dll
Ins_Parameters.NTamd64      =-plugin C0100Pin64.dll
PreIns_Parameters.NTamd64   =-plugin C0100Pin64.dll
OS_Ver_To_Install           =>NTx86.5.1.SP2,>NTamd64.5.1
